<!DOCTYPE html>
<html lang="ka">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>იტალიური სამზარეულო</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
    
</head>
<body>
    <header>

        <img class="site-logo" src="./assets/images/logo.svg" alt="ლოგო">
        <nav class="nav">
            <ul class="navigation">
                <li class="mini-nav"><a href="!#">მთავარი</a></li>
                <li><a href="#product">პროდუქცია</a></li>
                <li><a href="#contact">კონტაქტი</a></li>
            </ul>
            <hr class="mininav-hr mini-nav" >
            <div class="mininav-social mini-nav">
                <a href=""><img src="./assets/images/facebook.svg" alt="Facebook"></a>
                <a href=""><img src="./assets/images/instagram.svg" alt="Instagram"></a>
                <a href=""><img src="./assets/images/youtube.svg" alt="YouTube"></a>
            </div>

        </nav>

        
        <button type="button" class="MiniMenu" id="MiniMenu">
            <span class="menu-item" ></span>
            <span class="menu-item" ></span>
            <span class="menu-item" ></span>
        </button>

    </header>

    <div class="main-content" >
        <section class="content" >
            <h1 class="main-title" >იტალიური სამზარეულო</h1>
            <p class="main-p">განუმეორებელი კერძების ასორტიმენტი<br>იტალიური სამზარეულოდან</p>
            <a class="main-more" href="#product">ვრცლად</a>
            <img class="main-pic" src="./assets/images/main_pic.png" alt="">
        </section>

        <a class="scroll-down" href="#product">დაუყევი საიტს</a>


    </div>

    <section class="site-content" id="product">

            <h1>იტალიური პასტა</h1>
    <ul class="product-list" >   
                <li>
                <img src="./assets/images/1.png" alt="გემრიელი ფოტო">
                <h2>სპაგეტი ალა მატრიჩიანა</h2>
                <p>ტომატი,ხახვი, ბაზელიკი</p>
                <button class="add">დამატება</button>
                </li>

                <li>
                <img src="./assets/images/2.png" alt="გემრიელი ფოტო">
                <h2>სპაგეტი ხორცის სოუსით</h2>
                <p>ღვინო,ნიორი,  ხახვი,ფარში,სპაგეტი</p>
                <button class="add">დამატება</button>
                </li>
        
                <li>
                <img src="./assets/images/3.png" alt="გემრიელი ფოტო">
                <h2>სპაგეტი ჩერითი</h2>
                <p>სპაგეტი,პომიდორი, სატაცური,ბაზილიკი,ყველი,ნიორი</p>
                <button class="add">დამატება</button>
                </li>
        
                <li>
                <img src="./assets/images/4.png" alt="გემრიელი ფოტო">
                <h2>სპაგეტი ზეთისხილით</h2>
                <p>პომიდორი,ნიორი,  ზეთი,ზეთისხილი,რეჰანი</p>
                <button class="add">დამატება</button>
                </li>

                <li>
                <img src="./assets/images/5.png" alt="გემრიელი ფოტო">
                <h2>სპაგეტი სოკოთი</h2>
                <p>სოკო,ქინძი, პილპილი,ყველი</p>
                <button class="add">დამატება</button>
                </li>

                <li>
                <img src="./assets/images/6.png" alt="გემრიელი ფოტო">
                <h2>სპაგეტი "კარბონარა"</h2>
                <p>სპაგეტი,კვერცხი, არაჯანი,ზეთი,ყველი</p>
                <button class="add">დამატება</button>
                </li>
    </ul>
</section>

<footer>

<div class="contact" id="contact">
    <address>
    <a href=https://goo.gl/maps/7UsoFZb4csgLkn2u7> მიცკევიჩის #7 ა, პირველი სადარბაზო</a>
    </address>
    <a href="!#">(+995) 595 494 303</a>

</div>

<div class="map-style">
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2978.6649091297336!2d44.78245956971899!3d41.70616903249615!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40440cd04f0da3f7%3A0x28b3664ea2476d6f!2sTerminal%20Vera!5e0!3m2!1sru!2sge!4v1571507733096!5m2!1sru!2sge"></iframe>
</div>
    <div class="footer-social">
        <a href="!#"><img src="./assets/images/academy-logo.svg" alt="კომპანიის ლოგო"></a>

        <div class="social">
        <!-- <a href=""><img src="./assets/images/facebook.svg" alt="Facebook"></a>
        <a href=""><img src="./assets/images/instagram.svg" alt="Instagram"></a>
        <a href=""><img src="./assets/images/youtube.svg" alt="YouTube"></a> -->
        <a href="#!"><svg class="social-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg"><path d="M10 13h3v-2.8c0-1.1.3-2.7 1.1-3.8.8-1.1 1.8-1.8 3.8-1.8 3.2 0 4.4.5 4.4.5l-.7 3.8s-1.4-.3-2.4-.3S17 9 17 10v3h4.6l-.3 4H17v12h-4V17h-3v-4z"></svg></a>

            <a href="#!"><svg class="social-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg"><path d="M28.54,6.92a3.8,3.8,0,0,0-2.14-1c-1.76-.2-3.54-.3-5.32-.35s-3.55,0-5.33,0-3.55,0-5.33,0S6.87,5.76,5.11,6A3.79,3.79,0,0,0,3,6.92,4,4,0,0,0,1.78,9a20.08,20.08,0,0,0-.44,3.38c-.06,1.15-.07,2.29-.07,3.39s0,2.24.06,3.39a19.91,19.91,0,0,0,.44,3.38A4,4,0,0,0,3,24.57a3.79,3.79,0,0,0,2.13,1c1.76.2,3.54.3,5.32.35s3.55,0,5.33,0,3.55,0,5.33,0,3.56-.15,5.32-.35a3.79,3.79,0,0,0,2.13-1,4,4,0,0,0,1.2-2.05,20.05,20.05,0,0,0,.44-3.38c.06-1.13.06-2.28.06-3.39h0v-.06h0A30.38,30.38,0,0,0,29.74,9a4,4,0,0,0-1.2-2.05Z"></path><path d="M21.25,15.2l-4.93-2.57L12.24,10.5l-.45-.24V20.65l.45-.23,4.51-2.33,4.51-2.34.52-.27Z" fill="#2d2d44"></path></svg></a>
            <a href="#!"><svg class="social-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg"><path d="M23.4 4H8.6C6.1 4 4 6.1 4 8.6v14.7C4 25.9 6.1 28 8.6 28h14.7c2.6 0 4.6-2.1 4.6-4.6V8.6c.1-2.5-2-4.6-4.5-4.6zm1.3 2.8h.5v4h-4.1V6.7l3.6.1zm-12.1 6.7c.8-1.1 2-1.8 3.4-1.8s2.7.7 3.4 1.8c.5.7.8 1.5.8 2.5 0 2.3-1.9 4.2-4.2 4.2s-4.2-1.9-4.2-4.2c0-.9.3-1.8.8-2.5zm13.1 9.9c0 1.3-1 2.3-2.3 2.3H8.6c-1.3 0-2.3-1-2.3-2.3v-9.8h3.6c-.3.8-.5 1.6-.5 2.5 0 3.6 2.9 6.6 6.6 6.6 3.6 0 6.6-2.9 6.6-6.6 0-.9-.2-1.7-.5-2.5h3.6v9.8z"></path></svg></a>
        </div>

        <div class="payment">
        <img src="./assets/images/cards.svg" alt="VISA/MASTERCARD">
        </div>
     </div>   
</footer>
<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>

